.menu-planes {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;

}
h1{
    margin-top: 10%;
    font-size: 4em;
}
.seccion-100 {
    padding: 0;
}
.plan {
    background-color: rgb(15, 15, 15);
    box-shadow: 7px 4px 14px rgb(35, 35, 35);
    color: white;

    flex: 0 0 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    padding: 1% 4%;
    box-sizing: border-box;
    margin: 4% 0;
    border-radius: 20px;
    transition: ease 0.3s;
}
.plan:hover {
    transform: scale(1.04);
}
.encabezado-plan {
    margin-bottom: 8%;
}
h3 {
    color: rgb(192, 125, 1);
    font-size: 1.5em;
    margin-bottom: 2%;
}
.duracion {
    background-color: rgb(81, 81, 255);
    width: 75%;
    margin: 0 auto;
    font-size: 0.7em;
    font-family: monospace;
    padding: 2%;
    box-sizing: border-box;
    border-radius: 15px;
}
.lista-items-plan {
    width: 80%;
    margin: 0 auto;
    box-sizing: border-box;
    margin-bottom: 6%;
}
.precio-plan {
    padding: 2%;
    box-sizing: border-box;
    background-color: rgb(192, 125, 1);
    width: 40%;
    margin: 0 auto;
    color: white;
    border-radius: 14px;
    margin-bottom: 4%;
}
.precio {
    padding: 1%;
    box-sizing: border-box;
    border: 2px solid white;
    border-radius: 10px;
}
.boton-reservar-plan {
    text-decoration: underline;
    color: white;
    background: none;
    border: none;
}
.boton-reservar-plan:hover {
    cursor: pointer;
}

@media(min-width: 1028px) {
    .plan {
        flex: 0 0 30%;
        height: 80vh;
        margin: 2% 0;
    }

}